.spinner-border {
  width: 5em !important;
  height: 5em !important;
  display: block !important;
}

.mapButtons {
  padding: .2em .5em .3em .5em !important;
  position: absolute;
  bottom: 1em !important;
}

#rulerButtom {
  left: 3.2em;
}

#areaButtom {
  left: 1em;
}

.mapButtons svg {
  width: 1em !important;
}

.centerVertically {
  margin: auto;
}

#loadingContainer {
  background-color: #1f4369;
  color: #ffffff;
  height: 100vh;
  text-align: center;
  padding: 20%;
}

@media only screen and (max-width: 600px) {
  .spinner-container {
    padding-top: 60% !important;
  }
}